
Sprint-2 - Bug #1756

Content Wizard UI Enhancement

09/08/2019 10:57 AM - Yazan Awad

Status: Closed Start date: 09/08/2019

Priority: Normal Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Extranet Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

Dear Sa'ed Please update me and Zaid if there will be any UI enhancements regarding the Content Wizard.

History

#1 - 09/08/2019 10:57 AM - Yazan Awad

- Related to Task #1736: Content Wizard added

#2 - 09/08/2019 12:45 PM - Saed Al Qudah

- Assignee changed from Saed Al Qudah to Zaid Shakboua

Tahir (UI designer) is working on it and this will be shared by the end of Monday 09/09/2019. @ Zaid FYA please.

#3 - 09/15/2019 09:02 AM - Yazan Awad

- Project changed from Sprint-1 to MOSA Backlog

#4 - 09/15/2019 09:04 AM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-2

#5 - 09/18/2019 10:41 AM - Yazan Awad

The UI enhancement should handle and render the Arabic language too, Please fix and assign this bug to me.

Thank you.

#6 - 09/18/2019 11:55 AM - Yazan Awad

- File UI.PNG added

1- The Reset Action should be relocated next to the Type field

2- The checkbox "Revision Finished Editing" should be checked by default

#7 - 09/18/2019 06:01 PM - Zaid Shakboua

- Assignee changed from Zaid Shakboua to Yazan Awad
1- The Reset Action should be relocated next to the Type field (Done)

2- The checkbox "Revision Finished Editing" should be checked by default (Done)

3- An updated FRD for content wizard has uploaded.

4- Changes applied on dev and published to QA with the build "Build_18_9_2019".

#8 - 09/18/2019 06:04 PM - Yazan Awad

- File checkbox selected.PNG added

- File refresh icon.PNG added

- Status changed from Open to Fixed

- % Done changed from 0 to 100

- Environment QA added

- Environment deleted (Development)

Tested and verified, thank you.

#9 - 09/29/2019 04:14 PM - Yazan Awad

- Status changed from Fixed to Closed

Files

UI.PNG 23.2 KB 09/18/2019 Yazan Awad

checkbox selected.PNG 131 KB 09/18/2019 Yazan Awad

refresh icon.PNG 123 KB 09/18/2019 Yazan Awad
